@charset "utf-8";
/******/
/* CSS Document */
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	border:#ccc solid 2px; /**edit**/
	width:250px; /**edit**/
	height:102px; /**edit**/
	margin-left:-2px;
	background-image: url(../images/bg_lof2.jpg);
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:550px;
	z-index:3px;
	overflow:hidden;
}
/******************/
.lof-main-item-desc{
	z-index:100px;
	position:absolute;
	top:1px; /**edit**/
	left:83px;	/**edit**/
	width:166px; /**edit**/
	height:100px; /**tambah**/
	background:url(../images/transparent_bg2.png);}
.lof-main-item-desc p{
	color:#FFF;
	margin-top: 0;
	margin-right: 2px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 0;
	line-height: normal;
}
.lof-main-item-desc h3 {
	color:#FFF;
	margin:0;
	font-size:15px;
	font-family:"Trebuchet MS", Trebuchet, Arial, Verdana, sans-serif;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-decoration: none;
	horizontal-align : middle;
	display : table-cell;}

.lof-main-item-desc h3 a:hover{
	color:#FFCC00;
	text-decoration:underline;}

/*******************************************************/
/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:300px;
	width:200px;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:100%;
	width:600px;
	float:left;
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
/** di file style_slider2.css aja
ul.lof-main-wapper li img{
	padding:0px;
	margin-left:1px; 
	margin-top:1px; 
	height:100px; 
	width:80px; 
}
**/
.lof-snleft  .lof-main-outer{
	float:right;  /**edit**/
	width: 250px; /**edit**/
	}
	/* move the main wapper to the right side */
	.lof-snleft .lof-main-wapper{
	margin-left:auto;
	margin-right:inherit;
	clear:both;
	height:300px;
	width: 492px;
	}
	/* move the navigator to the left  side */
	.lof-snleft .lof-navigator-outer{
		left:0;
		top:0;
		right:inherit;
	}
	
	ul.lof-main-wapper li {
		position:relative;	
	}
	